<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qunzhixinxi.hnqz.admin.mapper.WmSettleAccountReceiveMapper">

	<resultMap id="wmSettleAccountReceiveMap" type="com.qunzhixinxi.hnqz.admin.entity.WmSettleAccountReceive">
		<id property="id" column="id"/>
		<result property="accountName" column="accountName"/>
		<result property="accountNo" column="accountNo"/>
		<result property="opType" column="opType"/>
		<result property="amount" column="amount"/>
		<result property="bankSerialNo" column="bankSerialNo"/>
		<result property="explore1" column="explore1"/>
		<result property="explore2" column="explore2"/>
		<result property="explore2" column="explore3"/>
	</resultMap>
</mapper>
